{% extends 'base.html' %}

{% block content %}
    <h1>Add new book</h1>

    <form method="post">
        <label for="title">Title</label>
        <input name="title" type="text" required>
        <br/>
        <label for="author">Author</label>
        <input name="author" type="text" required>
        <br/>
        <label for="price">Price</label>
        <input name="price" type="number" required>
        <select name="currency">
            <option value="EUR">€</option>
            <option value="USD">$</option>
        </select>
        <br/>
        <input type="submit" value="Create">
    </form>
{% endblock %}
